## node-autoprefixer 8.6.5

=== debian/changelog ===
node-autoprefixer (8.6.5-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Fix debian/copyright format
  * Use rollup to build browser bundle

  [ Pirate Praveen ]
  * Add libjs-autoprefixer binary to avoid depending on nodejs for the browser
    bundle (since it also provides an executable, we cannot remove nodejs
    dependency)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 17:33:19 +0530

node-autoprefixer (8.6.5-1) unstable; urgency=medium

  [ Sruthi Chandran ]
  * New upstream release

  [ Pirate Praveen ]
  * Add component in gbp.conf
  * Tighten dependency on node-caniuse-lite

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Jan 2019 13:30:31 +0530

node-autoprefixer (7.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #881159)

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Oct 2018 15:07:17 +0530
