=== debian/control ===
Source: node-autoprefixer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , pkg-components (>= 0.10~)
 , nodejs
 , gulp
 , node-gulp-babel
 , node-babel-core
 , node-browserslist (>= 2.5.1)
 , node-caniuse-lite (>= 1.0.30000926+dfsg-2~)
 , node-normalize-range (>= 0.1.2)
# num2fraction is in debian/components
 , node-postcss (>= 6.0.11)
 , node-postcss-value-parser (>= 3.2.3)
 , node-fs-extra
 , node-babel-plugin-transform-proto-to-assign
 , node-babel-plugin-transform-class-properties
 , node-babel-preset-env
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-js-beautify
 , rollup
Standards-Version: 4.3.0
Homepage: https://github.com/postcss/autoprefixer#readme
Vcs-Git: https://salsa.debian.org/js-team/node-autoprefixer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-autoprefixer

Package: node-autoprefixer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-browserslist (>= 2.5.1)
 , node-caniuse-lite (>= 1.0.30000926+dfsg-2~)
 , node-normalize-range (>= 0.1.2)
# num2fraction is in debian/components
 , ${num2fraction:Depends}
 , node-postcss (>= 6.0.11)
 , node-postcss-value-parser (>= 3.2.3)
Description: add vendor prefixes to CSS rules
 PostCSS plugin to parse CSS and add vendor prefixes to CSS rules using values
 from the Can I Use website. It is recommended by Google and used in Twitter
 and Taobao.
 .
 Write your CSS rules without vendor prefixes (in fact, forget about them
 entirely).
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-autoprefixer
Architecture: all
Depends:
 ${misc:Depends}
Recommends: javascript-common
Description: add vendor prefixes to CSS rules - browser bundle
 PostCSS plugin to parse CSS and add vendor prefixes to CSS rules using values
 from the Can I Use website. It is recommended by Google and used in Twitter
 and Taobao.
 .
 Write your CSS rules without vendor prefixes (in fact, forget about them
 entirely).
 .
 This package provides autoprefixer.js as a standalone library targeting
 browsers.
