=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=debian/node_modules

%:
	dh $@

override_dh_auto_build:
	gulp
	rollup --config debian/rollup.config.js

override_dh_install:
	dh_components --no-purge
	dh_components --build_stage install
	dh_install

#override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	gulp clean
