## node-autoprefixer 8.6.5+repack

=== debian/changelog ===
node-autoprefixer (8.6.5+repack-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use uscan component instead of statically embedded num2fraction
  * Use pkg-js-tools auto install instead of pkg-components (Closes: #933119)
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Fix build for gulp ≥ 4 (Closes: #954709)
  * Make the build reproducible, thanks to Chris Lamb (Closes: #935361)

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Mar 2020 10:05:58 +0100
