=== debian/control ===
Source: node-autoprefixer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , gulp (>= 4)
 , node-babel-core
 , node-babel-plugin-transform-class-properties
 , node-babel-plugin-transform-proto-to-assign
 , node-babel-preset-env
 , node-babel-register
 , node-browserslist
 , node-caniuse-lite
 , node-fs-extra
 , node-gulp-babel
 , node-js-beautify
 , node-normalize-range
 , node-postcss
 , node-postcss-value-parser
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , pkg-js-tools (>= 0.9.20~)
 , rollup
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-autoprefixer
Vcs-Git: https://salsa.debian.org/js-team/node-autoprefixer.git
Homepage: https://github.com/postcss/autoprefixer
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-autoprefixer
Architecture: all
Depends: ${misc:Depends}
 , ${num2fraction:Depends}
 , node-browserslist
 , node-caniuse-lite
 , node-normalize-range
 , node-postcss
 , node-postcss-value-parser
 , nodejs
Description: add vendor prefixes to CSS rules
 PostCSS plugin to parse CSS and add vendor prefixes to CSS rules using values
 from the Can One Use website. It is recommended by Google and used in Twitter
 and Taobao.
 .
 Write your CSS rules without vendor prefixes (in fact, forget about them
 entirely).
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-autoprefixer
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: add vendor prefixes to CSS rules - browser bundle
 PostCSS plugin to parse CSS and add vendor prefixes to CSS rules using values
 from the Can One Use website. It is recommended by Google and used in Twitter
 and Taobao.
 .
 Write your CSS rules without vendor prefixes (in fact, forget about them
 entirely).
 .
 This package provides autoprefixer.js as a standalone library targeting
 browsers.
