=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
include /usr/share/dpkg/default.mk
export NODE_PATH=debian/node_modules
TMP=debian/tmp/usr/share/nodejs/autoprefixer

%:
	dh $@ --with nodejs

override_dh_auto_build:
	gulp
	rollup --config debian/rollup.config.js

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	node -e 'require("./build/lib/autoprefixer")'
endif

override_dh_auto_install:
	find build -newermt @$(SOURCE_DATE_EPOCH) -print0 | \
		xargs -0r touch --no-dereference --date=@$(SOURCE_DATE_EPOCH)
	dh_auto_install --buildsystem=nodejs
	for d in lib data bin package.json; do \
		rm -rf $(TMP)/$$d; \
		mv $(TMP)/build/$$d $(TMP)/$$d; \
	done
	rm -rf $(TMP)/build

override_dh_auto_clean:
	dh_auto_clean --buildsystem=nodejs
	gulp clean
