=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-autoprefixer-$1.tar.gz/ \
 https://github.com/postcss/autoprefixer/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=num2fraction,pgpmode=none" \
 https://registry.npmjs.org/num2fraction https://registry.npmjs.org/num2fraction/-/num2fraction-([\d\.]+)@ARCHIVE_EXT@ ignore
