## node-autoprefixer 9.8.0

=== debian/changelog ===
node-autoprefixer (9.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.8.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 10:16:31 +0200

node-autoprefixer (9.7.6-3) unstable; urgency=medium

  * Really upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 May 2020 06:49:15 +0530

node-autoprefixer (9.7.6-2) experimental; urgency=medium

  * Reupload to unstable (node-babel7 is in unstable now)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 May 2020 15:52:06 +0530

node-autoprefixer (9.7.6-1) experimental; urgency=medium

  * New upstream version 9.7.6
  * Update dependencies (use babel 7)
  * Drop patches (already applied upstream)
  * Update build dependencies: Add node-gulp-rename and node-detect-indent
  * Embed gulp-postcss module
  * Update copyright for embedded modules

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2020 16:53:58 +0530
