=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12)
  , gulp (>= 4)
- , node-babel-core
- , node-babel-plugin-transform-class-properties
- , node-babel-plugin-transform-proto-to-assign
- , node-babel-preset-env
- , node-babel-register
+ , node-babel7
  , node-browserslist
  , node-caniuse-lite
+ , node-detect-indent
  , node-fs-extra
- , node-gulp-babel
+ , node-gulp-babel (>= 8.0~)
+ , node-gulp-rename
  , node-js-beautify
  , node-normalize-range
  , node-postcss
  , node-postcss-value-parser
- , node-rollup-plugin-babel
+ , node-rollup-plugin-babel (>= 4.4~)
  , node-rollup-plugin-commonjs
  , node-rollup-plugin-node-resolve
  , pkg-js-tools (>= 0.9.20~)
@@ -34,6 +32,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , ${num2fraction:Depends}
+ , node-babel7
  , node-browserslist
  , node-caniuse-lite
  , node-normalize-range
