## node-autoprefixer 10.1.0.0+dfsg1+~cs14.1.12

=== debian/changelog ===
node-autoprefixer (10.1.0.0+dfsg1+~cs14.1.12-5) unstable; urgency=medium

  * Really reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 13:32:55 +0530

node-autoprefixer (10.1.0.0+dfsg1+~cs14.1.12-4) experimental; urgency=medium

  * Reupload to unstable
  * Remove deprecated CustomResolveOptions from rollup.config.js

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 13:59:48 +0530

node-autoprefixer (10.1.0.0+dfsg1+~cs14.1.12-3) experimental; urgency=medium

  * Drop patch that moved polyfills plugin before commonjs
    (this is fixed in node-rollup-plugin-node-resolve 11)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 18:15:55 +0530

node-autoprefixer (10.1.0.0+dfsg1+~cs14.1.12-2) unstable; urgency=medium

  [ Akshay S Dinesh ]
  * feat: make build work (Closes: #977900)
  * cleanup patch

  [ Pirate Praveen ]
  * Fix malformed patch
  * Use build directory as additional component for auto build
  * Simplify build script (remove linking to node_modules)
  * Drop /usr/share/nodejs/browserslist/node_modules,
    /usr/lib/nodejs from resolve and /usr/share/nodejs/postcss/node_modules
    from resolve path in rollup.config.js (not needed now)
  * Drop debian/node_modules (unused now)
  * Use system path in replace plugin configuration

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Dec 2020 14:02:17 +0530

node-autoprefixer (10.1.0.0+dfsg1+~cs14.1.12-1) unstable; urgency=medium

  * Build ruby-autoprefixer binary package (Closes: #978033)
  * Exclude vendor from source package
  * Switch to fraction.js component from num2fraction component
  * Refactor packaging to make autoprefixer-rails as main source
  * New upstream version 10.1.0.0+dfsg+~cs14.1.12

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Dec 2020 17:52:20 +0530

node-autoprefixer (10.1.0+~cs11.3.2.0-1) unstable; urgency=medium

  * Drop colorette component (now provided by node-postcss)
  * New upstream version 10.1.0+~cs1.2.2
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Include autoprefixer-rails gem as component
  * New upstream version 10.1.0+~cs11.3.2.0
  * Adjust plugin order in rollup.config.js (Closes: #977900)
    Use node-polyfills plugin before node-resolve and commonjs plugins
  * Build using upstream rollup.config.js
  * Exclude autoprefixer-rails component from binary package

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Dec 2020 01:59:39 +0530

node-autoprefixer (10.0.0-1) experimental; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Add custom paths to node-resolve plugin
  * Add colorette as a component
  * New upstream version 10.0.0
  * Node module no longer require build with gulp or babel
  * Take build configuration from autoprefixer-rails gem (Closes: #970550)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Drop unneeded version constraints from (build) dependencies
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 07:16:34 +0100
