## node-autoprefixer 10.4.2.0+dfsg1+~cs24.7.3

=== debian/changelog ===
node-autoprefixer (10.4.2.0+dfsg1+~cs24.7.3-2) unstable; urgency=medium

  * Team upload
  * Fix debian/control for Debian::Control (Closes: #1006071)

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 08:28:55 +0100

node-autoprefixer (10.4.2.0+dfsg1+~cs24.7.3-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript declarations
  * Color dependency:
    * Drop component nanocolors
    * Drop dependency to node-colorette
    * Add dependency to node-picocolors
  * New upstream version 10.4.2.0+dfsg1+~cs24.7.3
  * Update node-browserslist and node-caniuse-lite minimal versions
  * Use also dh-sequence-nodejs auto install
  * Update nodejs dependency to nodejs:any
  * Add lintian overrides
  * Drop deprecated optional dependency to deprecated ruby-interpreter

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 12:07:43 +0100

node-autoprefixer (10.3.1.0+dfsg1+~cs14.6.19-2) unstable; urgency=medium

  * Update minimum version of node-caniuse-lite (Closes: #995487)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Oct 2021 01:45:22 +0530

node-autoprefixer (10.3.1.0+dfsg1+~cs14.6.19-1) unstable; urgency=medium

  * New upstream version 10.3.1.0+dfsg1+~cs14.4.7
  * Add nanocolors as component
  * New upstream version 10.3.1.0+dfsg1+~cs14.6.19
  * Add copyright notice for nanocolors
  * Refresh patches
  * Add node-whatwg-url as a build dependency (for browser build)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Oct 2021 19:47:02 +0530

node-autoprefixer (10.2.4.0+dfsg1+~cs14.2.17-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 11:59:48 +0200

node-autoprefixer (10.2.4.0+dfsg1+~cs14.2.17-1) experimental; urgency=medium

  * New upstream version 10.2.4.0+dfsg1+~cs14.2.17 (bullseye freeze)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Mar 2021 18:48:47 +0530
