=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-browserslist
- , node-caniuse-lite
- , node-colorette
+ , gem2deb
+ , node-browserslist (>= 4.19.1~)
+ , node-caniuse-lite (>= 1.0.30001297~)
  , node-normalize-range (>= 0.1.2-2~)
+ , node-picocolors
  , node-postcss (>= 8.0~)
  , node-postcss-value-parser (>= 4.1~)
  , node-rollup-plugin-alias
@@ -18,14 +19,13 @@
  , node-rollup-plugin-node-polyfills
  , node-rollup-plugin-node-resolve (>= 11~)
  , node-rollup-plugin-replace (>= 2.3.3~)
+ , node-whatwg-url
+ , rake
  , rollup
-# for ruby-autoprefixer-rails binary
- , gem2deb,
- , rake
- , ruby-rspec
  , ruby-execjs (>= 2.7~)
  , ruby-json
-Standards-Version: 4.5.1
+ , ruby-rspec
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-autoprefixer
 Vcs-Git: https://salsa.debian.org/js-team/node-autoprefixer.git
 Homepage: https://github.com/postcss/autoprefixer
@@ -36,11 +36,11 @@
 Section: ruby
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-execjs (>= 2.7~),
-         ruby-json,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}
+ , ${shlibs:Depends}
+ , ruby
+ , ruby-execjs (>= 2.7~)
+ , ruby-json
 Description: Rails integration for the autoprefixer tool
  autoprefixer parse CSS and adds vendor prefixes to CSS rules based on browser
  support for different features, by using data from "Can I Use" website.
@@ -51,13 +51,14 @@
 Architecture: all
 Depends: ${misc:Depends}
  , ${num2fraction:Depends}
- , node-browserslist
- , node-caniuse-lite
- , node-colorette
+ , node-browserslist (>= 4.19.1~)
+ , node-caniuse-lite (>= 1.0.30001297~)
  , node-normalize-range
+ , node-picocolors
  , node-postcss (>= 8.0~)
  , node-postcss-value-parser (>= 4.1~)
- , nodejs
+ , nodejs:any
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: add vendor prefixes to CSS rules
  PostCSS plugin to parse CSS and add vendor prefixes to CSS rules using values
