## node-autoprefixer 10.4.7.0+dfsg1+~cs24.8.7

=== debian/changelog ===
node-autoprefixer (10.4.7.0+dfsg1+~cs24.8.7-5) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022590)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 08:30:11 +0200

node-autoprefixer (10.4.7.0+dfsg1+~cs24.8.7-4) unstable; urgency=medium

  * Team upload
  * Fix test for recent postcss

 -- Yadd <yadd@debian.org>  Sun, 16 Oct 2022 06:46:48 +0200

node-autoprefixer (10.4.7.0+dfsg1+~cs24.8.7-3) unstable; urgency=medium

  * Team upload
  * Update patches to recent @rollup/plugin-node-resolve

 -- Yadd <yadd@debian.org>  Fri, 23 Sep 2022 15:32:36 +0200

node-autoprefixer (10.4.7.0+dfsg1+~cs24.8.7-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 12:07:46 +0200

node-autoprefixer (10.4.7.0+dfsg1+~cs24.8.7-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 10.4.7.0+dfsg1+~cs24.8.7

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 10:43:47 +0200

node-autoprefixer (10.4.2.0+dfsg1+~cs24.8.4-2) unstable; urgency=medium

  [ Akshay S Dinesh ]
  * include /usr/share/nodejs in polyfills too (Closes: #1009245, #998253)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 May 2022 21:08:53 +0530

node-autoprefixer (10.4.2.0+dfsg1+~cs24.8.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.4.2.0+dfsg1+~cs24.8.4, updates:
    - autoprefixer (js part) from 10.4.2 to 10.4.4
    - fractionjs from 4.1.1 to 4.2.0
  * Enable upstream test (uvu)

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 18:01:01 +0200

node-autoprefixer (10.4.2.0+dfsg1+~cs24.7.3-3) unstable; urgency=medium

  * Team upload
  * Add missing build dependency to node-text-encoding.
    Thanks to Pirate Praveen (Closes: #1009192)

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 17:36:55 +0200
