=== debian/control ===
--- 
+++ 
@@ -19,13 +19,15 @@
  , node-rollup-plugin-node-polyfills
  , node-rollup-plugin-node-resolve (>= 11~)
  , node-rollup-plugin-replace (>= 2.3.3~)
+ , node-text-encoding
  , node-whatwg-url
  , rake
  , rollup
  , ruby-execjs (>= 2.7~)
  , ruby-json
  , ruby-rspec
-Standards-Version: 4.6.0
+ , uvu <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-autoprefixer
 Vcs-Git: https://salsa.debian.org/js-team/node-autoprefixer.git
 Homepage: https://github.com/postcss/autoprefixer
