## node-autoprefixer 10.4.19.0+dfsg1+~cs24.8.24

=== debian/changelog ===
node-autoprefixer (10.4.19.0+dfsg1+~cs24.8.24-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 10.4.19.0+dfsg1+~cs24.8.24
  * Unfuzz patches
  * Update build dependencies versions

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:55:30 +0100
