=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,6 @@
 	dh $@ --buildsystem=ruby --with ruby --package=ruby-autoprefixer-rails
 
 override_dh_auto_install:
+	dh_auto_install --buildsystem=nodejs
 	dh_auto_install -O--buildsystem=ruby -O--with=ruby \
 	-O--package=ruby-autoprefixer-rails --destdir=debian/ruby-autoprefixer-rails
