## node-autoprefixer 10.4.21.0+dfsg1+~cs24.8.25

=== debian/changelog ===
node-autoprefixer (10.4.21.0+dfsg1+~cs24.8.25-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.4.21.0+dfsg1+~cs24.8.25

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:28:01 +0200
