=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , gem2deb
- , node-browserslist (>= 4.19.1~)
- , node-caniuse-lite (>= 1.0.30001297~)
+ , node-browserslist (>= 4.23.4~)
+ , node-caniuse-lite (>= 1.0.30001701~)
  , node-normalize-range (>= 0.1.2-2~)
  , node-picocolors
  , node-postcss (>= 8.0~)
@@ -27,7 +27,7 @@
  , ruby-json
  , ruby-rspec
  , uvu <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-autoprefixer
 Vcs-Git: https://salsa.debian.org/js-team/node-autoprefixer.git
 Homepage: https://github.com/postcss/autoprefixer
