=== debian/watch ===
version=4
opts=\
dversionmangle=auto,pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/autoprefixer-rails-$1/ \
 https://github.com/ai/autoprefixer-rails/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
dversionmangle=auto,ctype=nodejs,component=autoprefixer,\
repack,compression=xz,repacksuffix=+dfsg1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-autoprefixer-$1/ \
 https://github.com/postcss/autoprefixer/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
dversionmangle=auto,ctype=nodejs,component=fractionjs,\
repack,compression=xz,repacksuffix=+dfsg1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fraction.js-$1/ \
 https://github.com/infusion/Fraction.js/tags .*/archive/.*/v?(4.[\d\.]+).tar.gz checksum

opts="searchmode=plain,component=types-autoprefixer,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-autoprefixer-$1/" \
 https://registry.npmjs.org/@types/autoprefixer https://registry.npmjs.org/@types/autoprefixer/-/autoprefixer-([\d\.]+)@ARCHIVE_EXT@ checksum
